View Single Post
Old 04-06-11, 12:22 AM   #10
conky
Registered User
 
Join Date: Nov 2007
Posts: 70
Default Re: gentoo with 270.30 - broken /usr/bin/nvidia-smi (requires libnvidia-ml.so.1)

He'll also need to change the xorg-server dependency from <x11-base/xorg-server-1.10.0 to <x11-base/xorg-server-1.10.99 when copying that ebuild, otherwise it will block xorg-server-1.10.0.
conky is offline   Reply With Quote